
#contactDetails { -ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}


.file-details{margin-left: 3px;}

a.docx,
a.doc,
a.pdf,
a.xls,
a.xlsx
a.csv, a.ppt, a.txt, a.zip, a.rar
{
    background: url("link.png") no-repeat scroll 100% 0 transparent;
    padding-bottom: 1px;
    padding-right: 20px;
    padding-top: 1px;
}

a.docx, a.doc {
    background-image: url("icon_doc.gif");
}

a.pdf
{
    background-image: url("icon_pdf.gif");
}

a.xls, a.xlsx
{
    background-image: url("icon_xls.gif");
}

/*HBAY-109 ends*/
.hidden
{
  display: none !important;
}

.divPadding
{
  background:none repeat scroll 0 0 #004064;
}

div.headerLogo
{
  float:left;
  height:100px;
  margin-left:30px;
  margin-top:12px;
  width:106px;
}

div.headerLink
{
  float:right;
  margin-top:27px;
  text-align:right;
  width:725px;
  font-size:11px;
}

div.headerLink a,div.headerLink a:visited
{
  color:#4F4F4F;
}

div.headerLink a:hover
{
  text-decoration:underline;
}

div.headerSearchBox
{
  float:right;
  margin-top:20px;
  text-align:right;
  width:725px;
}

div.headerLiveChat
{    
    float: right; 
    margin-top: 10px;
    margin-right: -6px;
    text-align: right;
}

div.headerhaveasay
{    
    float: right;
    margin-left: -6px;
    margin-top: 10px;
    text-align: right;
}

div.mainMenu
{
  float:right; 
  position:relative;
  z-index:10000;
  width:920px;
  margin-right: -15px;

} 

.header
{
  background:none repeat scroll 0 0 #FFF;
  border-bottom:30px solid #002C45;
  margin-bottom:5px;
}

.headerPadding
{
  margin-left:auto;
  margin-right:auto;
  width:920px;
}

.footerNearMe
{
  float:right;
  margin-bottom:90px;
  margin-top:28px;
  width:355px;
}

.footer
{
  background:none repeat scroll 0 0 #003B5D;
  color:#FFF;
}

.footerPadding
{
  margin-left:auto;
  margin-right:auto;
  width:920px;
}

.footerList
{
  float:left;
  width:200px;
}

.footerListHeading
{
  margin:5px 0;
  padding:5px 0;
}

.footerListHeading a,.footerListHeading a:visited
{
  color:#fff;
  font-size:1.1em;
  font-weight:700;
}

.footerlistItem
{
  padding:0;
}

.footerTabHeader
{
  float:left;
  height:15px;
  width:120px;
}

.footerContactInfo
{
  float:left;
  margin-bottom:90px;
  margin-right:20px;
  margin-top:28px;
  width:100%;
}

.footerAddress
{
  float:left;
  margin-bottom:10px;
  text-align:right;
  width:228px;
}

.footerLogo
{
  float:right;
  margin-right:10px;
}

.footerMap
{
  float:right;
  margin-bottom:10px;
  margin-right:10px;
}

.footerContactInfoHeader,.footerNearMeHeader
{
  font-size:1.3em;
  font-weight:700;
  margin-bottom:15px;
}

.footer .line
{
  background-color:#003B5D!important;
}

.footerMultiLangLinks a
{
  margin-left:-5px;
}

a.footerEmail,a.footerEmail:visited
{
  color:#00957E;
}

.nearmedrop select
{
  width:142px;
}

.content
{
  /*margin-bottom:83px;*/
  margin-bottom:20px;
  margin-left:auto;
  margin-right:auto;
  width:920px;
}

div#at15s
{
  z-index:20!important;
}

.searchBox
{
  position:relative;
  width:250px;
  z-index:1000000;
}

.searchTextBox
{
  border:solid 1px #C9C9C9;
  margin:0;
  padding:2px;
  width:221px;
  line-height:16px;
  height:16px;
}

.searchButton
{
  background-image:url(icon_search.gif);
  border:0 none;
  cursor:pointer;
  height:22px;
  width:22px;
}

.searchButton:hover
{
  background-image:url(icon_search_over.gif);
}

#predictiveResults
{
  background-color:#fff;
  border:solid 1px #C9C9C9;
  border-top:0;
  display:none;
  left:0;
  position:absolute;
  top:22px;
  width:248px;
}

#predictiveResults ul
{
  margin:0;
  padding:0;
}

.predictiveSearchItem
{
  list-style-type:none;
  padding:10px;
  width:228px;
}

.itemSelected
{
  background-color:#FCAA2A;
}

.searchFeedThumnail img
{
  height:35px;
  width:35px;
}

.searchFeedText
{
  margin-left:10px;
  text-align:left;
  width:183px;
}

.searchFeedTitle
{
  color:#005B80;
  font-weight:bolder;
  margin-bottom:5px;
}

.searchFeedTitle a
{
  color:#005B80;
}

.pageTitle
{
  font-size:1.8em;
  font-weight:bolder;
}

.abstract
{
  margin-bottom:0;
  width:400px;
}

.generalSide
{
  margin-left:10px;
  width:200px;
}

.relatedLinksHeader
{
  font-weight:bolder;
  margin:20px 0 10px;
}

.relatedLinks
{
  background:none repeat scroll 0 0 #F7F7F7;
  padding:10px;
  width:595px;
}

.relatedLink
{
  color:#545454;
  display:inline-block;
  margin-bottom:4px;
  vertical-align:top;
}

.eventMap
{
  margin-bottom:10px;
  margin-top:30px;
}

.shareThisEventButton
{
  background-image:url(share_this_event_button.jpg);
  background-repeat:no-repeat;
  display:inline-block;
  float:left;
  height:22px;
  margin-right:10px;
  width:122px;
}

.addToCalendarButton
{
  background-image:url(add_to_my_calendar_button.jpg);
  background-repeat:no-repeat;
  display:inline-block;
  height:22px;
  margin-right:10px;
  width:140px;
}

.submitButton
{
  background-image:url(submit_button.jpg);
  background-repeat:no-repeat;
  display:inline-block;
  height:25px;
  width:73px;
}

.backToListButton {
    background-image: url("backToListingBtn.gif");
    background-repeat: no-repeat;
    display: inline-block;
    height: 22px;
    width: 112px;
}

.formHeader
{
  background:none repeat scroll 0 0 #00917c;
  color:#FFF;
  margin-bottom:1px;
  padding:8px 15px 6px;
  width:550px;
}

.formLabel
{
  background:none repeat scroll 0 0 #F4F4F4;
  margin-bottom:1px;
  margin-right:1px;
  padding:8px 0 6px 15px;
  width:224px;
}

.formBigLabel
{
  background:none repeat scroll 0 0 #F4F4F4;
  color:#295f7c;
  font-weight:700;
  margin-bottom:1px;
  margin-right:1px;
  padding:8px 15px 6px;
  width:550px;
}

.formRankInput input
{
  margin-right:10px;
  width:20px;
}

.formFileInput input
{
  margin-left:5px;
  width:290px;
}

.formRowBG
{
  margin-bottom:1px;
  width:580px;
}

.formInput input,.formInput textarea
{
  width:290px;
}

.formCaptcha
{
  background:none repeat scroll 0 0 #F4F4F4;
  margin-bottom:1px;
  margin-right:1px;
  padding:8px 15px 6px;
  width:550px;
}

.rateThisPage
{
  background-color:#f7f7f7;
  width:615px;
}

#rateImage
{
  width:70px;
}

.divFeedbackHeader
{
  color:#4A4A4A;
  height:25px;
  margin-bottom:10px;
}

.itemBodyContainer
{
  overflow:hidden;
  padding:10px 20px;
  width:575px;
}

.itemMsgContainer .msg
{
  height:80px;
  margin-bottom:10px;
  width:570px;
}

#divTextBox
{
  padding-bottom:15px;
}

.feedbacksubmitbutton
{
  background:transparent url(submit_button.jpg) no-repeat;
  border:0;
  cursor:pointer;
  float:right;
  height:25px;
  padding:0;
  width:73px;
}

.scripted
{
  display:block;
}

.errorMsg ul
{
  color:red;
  list-style:none;
  padding:0;
}

.successdiv
{
  padding:20px 0;
}

a.ratebuttons
{
  background-repeat:no-repeat!important;
  display:block;
  float:right;
  height:23px!important;
  margin-left:8px;
  width:24px!important;
}

a.upbutton, a.upbutton:visited
{
  background-image:url(icon_thumbs_up_grey.gif);
}

a.upbutton:hover,
a.upbutton.selected{
  background-image:url(icon_thumbs_up_over.gif);
}

a.downbutton, a.downbutton:visited
{
  background-image:url(icon_thumbs_down_grey.gif);
}

a.downbutton:hover,
a.downbutton.selected {
  background-image:url(icon_thumbs_down_over.gif);
}

.arrowBullet
{
  background-image:url(blue_arrow.jpg);
  background-repeat:no-repeat;
  display:inline-block;
  height:15px;
  margin-right:5px;
  overflow:hidden;
  width:15px;
}

.clearLeft
{
  clear:left;
}

.clearRight
{
  clear:right;
}

.noMargin
{
  margin:0!important;
}

.printIcon a
{
  background-image:url(icon_print.gif);
  background-repeat:no-repeat;
  height:16px;
  margin-left:2px;
  width:16px;
}

.printIcon a:hover
{
  background-image:url(icon_print_over.gif)!important;
}

.plusIcon a
{
  background-image:url(icon_share.gif);
  background-repeat:no-repeat;
  height:16px;
  width:16px;
}

.plusIcon a:hover
{
  background-image:url(icon_share_over.gif)!important;
}

.homeIcon
{
  margin-right:5px;
  vertical-align:middle;
}

.separatorIcon
{
  margin:0 5px;
}

.at300bs
{
  background:none!important;
}

.divAddToCalendar
{
  display:inline-block;
  float: left;
  width:140px;
}

.emailEvent-container
{
  background:#FFF;
  border:solid 1px #A0A0A0;
  height:auto;
  padding:5px;
  position:absolute;
  width:300px;
  z-index:1000;
}

.emailEvent-inputs-recipients
{
  border:solid 1px #A0A0A0;
  padding:5px;
  width:100%;
}

.emailEvent-inputs
{
  padding-left:10px;
  padding-right:10px;
}

.emailEvent-errorContainer
{
  color:red;
}

.emailEvent-successfulConfirmation
{
  background:#FFF;
  border:solid 1px #A0A0A0;
  color:Green;
  height:100px;
  padding:5px;
  position:relative;
  width:300px;
}

table.RadCalendar
{
  width:200px!important;
}

.RadCalendar .rcTitlebar
{
  background:none!important;
  background-color:#009380!important;
  color:#fff!important;
  font-weight:700;
}

.RadCalendar .rcRow td
{
  background-color:#FAFAFA!important;
  border-color:#E0E0E0!important;
}

.RadCalendar .rcRow .rcHover,.RadCalendar .rcRow .rcSelected
{
  background:none!important;
  background-color:#009380!important;
  border-color:#009380!important;
}

.RadCalendar .rcRow .rcHover a
{
  color:#fff!important;
}

.RadCalendar_Default .rcMainTable
{
  border-spacing:2px;
}

.RadCalendar_Default .rcWeek th
{
  border:none!important;
  font-weight:700!important;
}

.nearmeTitle,.nearmehomemap,.noscript,.rcMainTable tbody tr th,th.rcViewSel
{
  display:none;
}

.footerlistItem a,.footerlistItem a:visited,.itemSelected .searchFeedTitle a
{
  color:#fff;
}

.footerContactInfoDetail,div.addressbox,div.nearmedrop
{
  margin-bottom:15px;
}

.footerNearMeMap img,.formHeader .formNote
{
  float:right;
}

.generalDocument,.submitDiv,#divEventCalendar
{
  margin-top:10px;
}

.formRankInput,.formCheckInput,.formRadioInput,.formFileInput,.formCheckMatrixInput,.formRadioMatrixInput,.formInput,.formCheck
{
  background:none repeat scroll 0 0 #F9F9F9;
  margin-bottom:1px;
  padding:4px 0 4px 15px;
  width:324px;
}

.formCheckInput input,.formRadioInput input
{
  width:20px;
}

.formCheckMatrixInput table,.formRadioMatrixInput table
{
  width:324px;
}

a.upbutton:hover,a.downbutton:hover
{
  opacity:1;
}

div.communityDetail h2 {
    color: #013F64;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 9px;
    margin-top: 0;
}

.featureList {
    line-height: 18px;
    width: 280px;
}

.featureList .feature
{
  float: left;
  width: 140px;
}

ul.relatedLinkList, ul.relatedLinkList li
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
/*Social links*/
.socialLinks {
    float: left;
    padding-top: 2px;
    text-align: right;
    width: 470px;
}

.socialLinks a
{margin-right: 5px;width: 16px; height: 16px;display:inline-block;}

.socialLinks a.fb
{
  background: url(icon_facebook.gif);
}

.socialLinks a.fb:hover
{
  background: url(icon_facebook_over.gif);
}

.socialLinks a.tw
{
  background: url(icon_twitter.gif);
}

.socialLinks a.tw:hover
{
  background: url(icon_twitter_over.gif);
}
.socialLinks a.pi
{
  background: url(icon-pinterest.gif);
}

.socialLinks a.pi:hover
{
  background: url(icon-pinterest-hover.gif);
}
.socialLinks a.li
{
  background: url(icon-linkedin.gif);
}
.socialLinks a.li:hover
{
  background: url(icon-linkedin-hover.gif);
}
.socialLinks a.gp
{
  background: url(icon-google-plus.gif);
}
.socialLinks a.gp:hover
{
  background: url(icon-google-plus-hover.gif);
}
.socialLinks a.yt
{
  background: url(icon_youtube.jpg);
}
.socialLinks a.yt:hover
{
  background: url(icon_youtube_over.jpg);
}
.socialLinks a.rs
{
  background: url(icon_rss.gif);
}
.socialLinks a.rs:hover
{
  background: url(icon_rss_over.gif);
}

.create_update_listing
{
    background: none repeat scroll 0 0 #F7F7F7;
    padding: 10px;
    width: 210px !important;
}

.create_update_listing a
{
    color: #4D4D4D;
    text-decoration: underline;
} 

.hotPages.nearme {
    margin-bottom: 20px;
}
.nearme .mainHeader u {
    text-decoration: none;
}

.hotPages.youtube {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 20px;
    padding: 0;
    width: 250px;
}
.youtubetranscript {
    margin-top: 10px;
}
.youtube .youtubetranscript > a, .youtube .youtubetranscript > a:visited {
    color: #FFFFFF;
    font-size: 0.9em;
}
.no-js .youtubehomepage {
    display: none;
}
.youtube .imgreplacement {
    display: none;
}
.no-js .youtube .imgreplacement {
    display: block;
}

/* DESK-278 */
.atm > .atm-i > .atm-s > a > span 
{ word-wrap: normal; } 
